Loading...
Searching...
No Matches
htk_header Struct Reference

## Public Attributes

int | num_samps
int | samp_period
short | samp_size
short | samp_type

## Detailed Description

Definition at line 73 of file htk.h.

## Member Data Documentation

## num_samps

int htk_header::num_samps

Definition at line 75 of file htk.h.

## samp_period

int htk_header::samp_period

Definition at line 76 of file htk.h.

## samp_size

short htk_header::samp_size

Definition at line 78 of file htk.h.

## samp_type

short htk_header::samp_type

Definition at line 79 of file htk.h.

The documentation for this struct was generated from the following file:

- speech_class/htk.h